Friday, November 20, 2020

Gemtek WVRTM-127ACN 01.01.02.141 Command Injection

Gemtek WVRTM-127ACN version 01.01.02.141 suffers from an authentication arbitrary command injection vulnerability.
Gemtek WVRTM-127ACN 01.01.02.141 Command Injection
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated